import { ref } from 'vue'
export default {
  formData: ref({ page: 1, status: 'Pending' }),
  loadingPage: ref(false),
  listData: ref<any>([]),
  metaData: ref<any>({}),
  userData: ref<any>({}),
  announcementsData: ref<any>([]),
  IndexCount: ref<any>({}),
  pageRole: ref<any>([])
}
